Skip to content

Gospel of St. John

This subject will be considered under the following heads:


I. Contents and Scheme of the Gospel;
II. Distinctive Peculiarities;
III. Authorship;
IV. Circumstances of the Composition;
V. Critical Questions Concerning the Text;
VI. Historical Genuineness;
VII. Object and Importance.

I. CONTENTS AND SCHEME OF THE GOSPEL

According to the traditional order, the Gospel of St. John occupies the last place among the four canonical Gospels. Although in many of the ancient copies this Gospel was, on account of the Apostolic dignity of the author inserted immediately after or even before the Gospel of St. Matthew, the position it occupies today was from the beginning the most usual and the most approved. As regards its contents, the Gospel of St. John is a narrative of the life of Jesus from His baptism to His Resurrection and His manifestation of Himself in the midst of His disciples. The chronicle falls naturally into four sections:

  • the prologue (i, 1-18), containing what is in a sense a brief epitome of the whole Gospel in the doctrine of the Incarnation of the Eternal Word;
  • the first part (i, 19-xii, 50), which recounts the public life of Jesus from His baptism to the eve of His Passion,
  • the second part (xiii-xxi, 23), which relates the history of the Passion and Resurrection of the Saviour ;
  • a short epilogue (xxi, 23-25), referring to the great mass of the Saviour's words and works which are not recorded in the Gospel.
When we come to consider the arrangement of matter by the Evangelist, we find that it follows the historical order of events, as is evident from the above analysis. But the author displays in addition a special concern to determine exactly the time of the occurrence and the connection of the various events fitted into this chronological framework. This is apparent at the very beginning of his narrative when, as though in a diary he chronicles the circumstances attendant on the beginning of the Saviour's public ministry, with four successive definite indications of the time (i, 29, 35, 43, ii, 1). He lays special emphasis on the first miracles : "This beginning of miracles did Jesus in Cana of Galilee " (ii, 11), and "This is again the second miracle that Jesus did, when he was come out of Judea into Galilee " (iv, 54). Finally, he refers repeatedly throughout to the great religious and national festivals of the Jews for the purpose of indicating the exact historical sequence of the facts related (ii, 13; v, 1; vi, 4; vii, 2; x, 22; xii, 1, xiii, 1).

All the early and the majority of modern exegetes are quite justified, therefore, in taking this strictly chronological arrangement of the events as the basis of their commentaries. The divergent views of a few modern scholars are without objective support either in the text of the Gospel or in the history of its exegesis.

II. DISTINCTIVE PECULIARITIES

The Fourth Gospel is written in Greek, and even a superficial study of it is sufficient to reveal many peculiarities, which give the narrative a distinctive character. Especially characteristic is the vocabulary and diction. His vocabulary is, it is true, less rich in peculiar expressions than that of Paul or of Luke: he uses in all about ninety words not found in any other hagiographer. More numerous are the expressions which are used more frequently by John than by the other sacred writers. Moreover, in comparison with the other books of the New Testament, the narrative of St. John contains a very considerable portion of those words and expressions which might be called the common vocabulary of the Four Evangelists.

What is even more distinctive than the vocabulary is the grammatical use of particles, pronouns, prepositions, verbs, etc., in the Gospel of St. John. It is also distinguished by many peculiarities of style, -- asyndeta, reduplications, repetitions, etc. On the whole, the Evangelist reveals a close intimacy with the Hellenistic speech of the first century of our era. which receives at his hands in certain expressions a Hebrew turn. His literary style is deservedly lauded for its noble, natural, and not inartistic simplicity. He combines in harmonious fashion the rustic speech of the Synoptics with the urban phraseology of St. Paul.

What first attracts our attention in the subject matter of the Gospel is the confinement of the narrative to the chronicling of events which took place in Judea and Jerusalem. Of the Saviour's labours in Galilee John relates but a few events, without dwelling on details, and of these events only two -- the multiplication of the loaves and fishes (vi, 1-16), and the sea-voyage (vi, 17-21) -- are already related in the Synoptic Gospels.

A second limitation of material is seen in the selection of his subject-matter, for compared with the other Evangelists, John chronicles but few miracles and devotes his attention less to the works than to the discourses of Jesus. In most cases the events form, as it were, but a frame for the words, conversation, and teaching of the Saviour and His disputations with His adversaries. In fact it is the controversies with the Sanhedrists at Jerusalem which seem especially to claim the attention of the Evangelist. On such occasions John's interest, both in the narration of the circumstances and in the recording of the discourses and conversation of the Saviour, is a highly theological one. With justice, therefore, was John conceded even in the earliest ages of Christianity, the honorary title of the "theologian" of the Evangelists. There are, in particular, certain great truths, to which he constantly reverts in his Gospel and which may be regarded as his governing ideas, special mention should be made of such expressions as the Light of the World, the Truth, the Life, the Resurrection, etc. Not infrequently these or other phrases are found in pithy, gnomic form at the beginning of a colloquy or discourse of the Saviour, and frequently recur, as a leitmotif , at intervals during the discourse (e.g. vi, 35, 48, 51, 58; x, 7, 9; xv, 1, 5; xvii, 1, 5; etc.).

In a far higher degree than in the Synoptics, the whole narrative of the Fourth Gospel centres round the Person of the Redeemer. From his very opening sentences John turns his gaze to the inmost recesses of eternity, to the Divine Word in the bosom of the Father. He never tires of portraying the dignity and glory of the Eternal Word Who vouchsafed to take up His abode among men that, while receiving the revelation of His Divine Majesty, we might also participate in the fullness of His grace and truth. As evidence of the Divinity of the Saviour the author chronicles some of the great wonders by which Christ revealed His glory, but he is far more intent on leading us to a deeper understanding of Christ's Divinity and majesty by a consideration of His words, discourses, and teaching, and to impress upon our minds the far more glorious marvels of His Divine Love.

III. AUTHORSHIP

If we except the heretics mentioned by Irenaeus (Adv. haer., III, xi, 9) and Epiphanius (Haer., li, 3), the authenticity of the Fourth Gospel was scarcely ever seriously questioned until the end of the eighteenth century. Evanson (1792) and Bretschneider (1820) were the first to run counter to tradition in the question of the authorship, and, since David Friedrich Strauss (1834-40) adopted Bretschneider's views and the members of the Tübingen School, in the wake of Ferdinand Christian Baur, denied the authenticity of this Gospel, the majority of the critics outside the Catholic Church have denied that the Fourth Gospel was authentic. On the admission of many critics, their chief reason lies in the fact that John has too clearly and emphatically made the true Divinity of the Redeemer, in the strict metaphysical sense, the centre of his narrative. However, even Harnack has had to admit that, though denying the authenticity of the Fourth Gospel , he has sought in vain for any satisfactory solution of the Johannine problem: "Again and again have I attempted to solve the problem with various possible theories, but they led me into still greater difficulties, and even developed into contradictions." ("Gesch. der altchristl. Lit.", I, pt. ii, Leipzig, 1897, p. 678.)

A short examination of the arguments bearing on the solution of the problem of the authorship of the Fourth Gospel will enable the reader to form an independent judgment.

Direct Historical Proof

If, as is demanded by the character of the historical question, we first consult the historical testimony of the past, we discover the universally admitted fact that, from the eighteenth century back to at least the third, the Apostle John was accepted without question as the author of the Fourth Gospel . In the examination of evidence therefore, we may begin with the third century, and thence proceed back to the time of the Apostles.

The ancient manuscripts and translations of the Gospel constitute the first group of evidence. In the titles, tables of contents, signatures, which are usually added to the text of the separate Gospels, John is in every case and without the faintest indication of doubt named as the author of this Gospel. The earliest of the extant manuscripts, it is true, do not date back beyond the middle of the fourth century, but the perfect unanimity of all the codices proves to every critic that the prototypes of these manuscripts, at a much earlier date, must have contained the same indications of authorship. Similar is the testimony of the Gospel translations, of which the Syrian, Coptic, and Old Latin extend back in their earliest forms to the second century.

The evidence given by the early ecclesiastical authors, whose reference to questions of authorship is but incidental, agrees with that of the above mentioned sources. St. Dionysius of Alexandria (264-5), it is true, sought for a different author for the Apocalypse, owing to the special difficulties which were being then urged by the Millennarianists in Egypt ; but he always took for granted as an undoubted fact that the Apostle John was the author of the Fourth Gospel . Equally clear is the testimony of Origen (d. 254). He knew from the tradition of the Church that John was the last of the Evangelists to compose his Gospel ( Eusebius, "Hist. eccl.", VI, xxv, 6), and at least a great portion of his commentary on the Gospel of St. John, in which he everywhere makes clear his conviction of the Apostolic origin of the work has come down to us. Origen's teacher, Clement of Alexandria (d. before 215-6), relates as "the tradition of the old presbyters ", that the Apostle John, the last of the Evangelists, "filled with the Holy Ghost, had written a spiritual Gospel" ( Eusebius, op. cit., VI, xiv, 7).

Of still greater importance is the testimony of St. Irenæus, Bishop of Lyons (d. about 202), linked immediately with the Apostolic Age as he is, through his teacher Polycarp, the disciple of the Apostle John. The native country of Irenaeus ( Asia Minor ) and the scene of his subsequent ministry (Gaul) render him a witness of the Faith in both the Eastern and the Western Church. He cites in his writings at least one hundred verses from the Fourth Gospel , often with the remark, "as John, the disciple of the Lord, says". In speaking of the composition of the Four Gospels, he says of the last: "Later John, the disciple of the Lord who rested on His breast, also wrote a Gospel, while he was residing at Ephesus in Asia " (Adv. Haer., III, i, n. 2). As here, so also in the other texts it is clear that by "John, the disciple of the Lord," he means none other than the Apostle John.

We find that the same conviction concerning the authorship of the Fourth Gospel is expressed at greater length in the Roman Church, about 170, by the writer of the Muratorian Fragment (lines 9-34). Bishop Theophilus of Antioch in Syria (before 181) also cites the beginning of the Fourth Gospel as the words of John (Ad Autolycum, II, xxii). Finally, according to the testimony of a Vatican manuscript (Codex Regin Sueci seu Alexandrinus, 14), Bishop Papias of Hierapolis in Phrygia, an immediate disciple of the Apostle John, included in his great exegetical work an account of the composition of the Gospel by St. John during which he had been employed as scribe by the Apostle.

It is scarcely necessary to repeat that, in the passages referred to, Papias and the other ancient writers have in mind but one John, namely the Apostle and Evangelist, and not some other Presbyter John, to be distinguished from the Apostle. (See JOHN THE EVANGELIST, SAINT.)

Indirect External Evidence

In addition to the direct and express testimony, the first Christian centuries testify indirectly in various ways to the Johannine origin of the Fourth Gospel . Among this indirect evidence the most prominent place must be assigned to the numerous citations of texts from the Gospel which demonstrate its existence and the recognition of its claim to form a portion of the canonical writings of the New Testament, as early as the beginning of the second century. St. Ignatius of Antioch , who died under Trajan (98-117), reveals in the quotations, allusions, and theological views found in his Epistles, an intimate acquaintance with the Fourth Gospel . In the writings of the majority of the other Apostolic Fathers, also, a like acquaintance with this Gospel can scarcely be disputed, especially in the case of Polycarp, the "Martyrium of Polycarp", the "Epistle to Diognetus" , and the "Pastor" of Hermas (cf. the list of quotations and allusions in F. X. Funk's edition of the Apostolic Fathers ).

In speaking of St. Papias, Eusebius says (Hist. eccl., III, xxxix, 17) that he used in his work passages from the First Epistle of St. John. But this Epistle necessarily presupposes the existence of the Gospel, of which it is in a way the introduction or companion work. Furthermore, St. Irenæus (Adv. Haer., V, xxxii, 2) cites a sentence of the "presbyters" which contains a quotation from John, xiv, 2, and, according to the opinion of those entitled to speak as critics, St. Papias must be placed in the front rank of the presbyters.

Of the second-century apologists, St. Justin (d. about 166), in an especial manner, indicates by his doctrine of the Logos, and in many passages of his apologies the existence of the Fourth Gospel . His disciple Tatian, in the chronological scheme of his "Diatessaron", follows the order of the Fourth Gospel , the prologue of which he employs as the introduction to his work. In his "Apology" also he cites a text from the Gospel.

Like Tatian, who apostatized about 172 and joined the Gnostic sect of the Encratites, several other heretics of the second century also supply indirect testimony concerning the Fourth Gospel . Basilides appeals to John, i, 8, and ii, 4. Valentine seeks support for his theories of the ons in expressions taken from John; his pupil Heracleon composed, about 160, a commentary on the Fourth Gospel , while Ptolemy, another of his followers, gives an explanation of the prologue of the Evangelist. Marcion preserves a portion of the canonical text of the Gospel of St. John (xiii, 4-15; xxxiv, 15, 19) in his own apocryphal gospel. The Montanists deduce their doctrine of the Paraclete mainly from John, xv and xvi. Similarly in his "True Discourse" (about 178) the pagan philosopher Celsus bases some of his statements on passages of the Fourth Gospel .

On the other hand, indirect testimony concerning this Gospel is also supplied by the oldest ecclesiastical liturgies and the monuments of early Christian art. As to the former, we find from the very beginning texts from the Fourth Gospel used in all parts of the Church, and not infrequently with special predilection. Again, to take one example, the raising of Lazarus depicted in the Catacombs forms, as it were, a monumental commentary on the eleventh chapter of the Gospel of St. John.

The Testimony of the Gospel Itself

The Gospel itself also furnishes an entirely intelligible solution of the question of authorship.

(1) The general character of the work

In the first place from the general character of the work we are enabled to draw some inferences regarding its author. To judge from the language, the author was a Palestinian Jew, who was well acquainted with the Hellenic Greek of the upper classes. He also displays an accurate knowledge of the geographical and social conditions of Palestine even in his slightest incidental references. He must have enjoyed personal intercourse with the Saviour and must even have belonged to the circle of his intimate friends. The very style of his chronicle shows the writer to have been an eyewitness of most of the events. Concerning the Apostles John and James the author shows a thoroughly characteristic reserve. He never mentions their names, although he gives those of most of the Apostles, and once only, and then quite incidentally, speaks of "the sons of Zebedee" (xxi, 2). On several occasions, when treating of incidents in which the Apostle John was concerned, he seems intentionally to avoid mentioning his name ( John 1:37-40 ; 18:15, 16 ; cf. 20:3-10 ). He speaks of John the precursor nine times without giving him the title of "the Baptist", as the other Evangelists invariably do to distinguish him from the Apostle. All these indications point clearly to the conclusion that the Apostle John must have been the author of the Fourth Gospel .

(2) The express testimony of the author

Still clearer grounds for this view are to be found in the express testimony of the author. Having mentioned in his account of the Crucifixion that the disciple whom Jesus loved stood beneath the Cross beside the mother of Jesus ( John 19:26 sqq. ), he adds, after telling of the Death of Christ and the opening of His side, the solemn assurance: "And he that saw it hath given testimony; and his testimony is true. And he knoweth that he saith true : that you also may believe " (xix, 35). According to the admission of all John himself is the "disciple whom the Lord loved ". His testimony is contained in the Gospel which for many consecutive years he has announced by word of mouth and which he now sets down in writing for the instruction of the faithful. He assures us, not merely that this testimony is true, but that he was a personal witness of its truth. In this manner he identifies himself with the disciple beloved of the Lord who alone could give such testimony from intimate knowledge. Similarly the author repeats this testimony at the end of his Gospel. After again referring to the disciple whom Jesus loved, he immediately adds the words: "This is that disciple who giveth testimony of these things, and hath written these things; and we know that his testimony is true " ( John 21:24 ). As the next verse shows, his testimony refers not merely to the events just recorded but to the whole Gospel. It is more in accordance with the text and the general style of the Evangelist to regard these final words as the author's own composition, should we prefer, however, to regard this verse as the addition of the first reader and disciple of the Apostle, the text constitutes the earliest and most venerable evidence of the Johannine origin of the Fourth Gospel .

(3) Comparison of the Gospel to the Johannine epistles

Finally we can obtain evidence Concerning the author from the Gospel itself, by comparing his work with the three Epistles, which have retained their place among the Catholic Epistles as the writings of the Apostle John. We may here take for granted as a fact admitted by the majority of the critics, that these Epistles are the work of the same writer, and that the author was identical with the author of the Gospel. In fact the arguments based on the unity of style and language, on the uniform Johannine teaching, on the testimony of Christian antiquity, render any reasonable doubt of the common authorship impossible. At the beginning of the Second and Third Epistles the author styles himself simply "the presbyter " -- evidently the title of honour by which he was commonly known among the Christian community. On the other hand, in his First Epistle, he emphasizes repeatedly and with great earnestness the feet that he was an eyewitness of the facts concerning the life of Christ to which he (in his Gospel) had borne testimony among the Christians : "That which was from the beginning, which we have heard, which we have seen with our eyes, which we have looked upon and our hands have handled, of the word of life: for the life was manifested; and we have seen and do bear witness, and declare unto you the life eternal, which was with the Father, and hath appeared to us: that which we have seen and have heard, we declare unto you" ( 1 John 1:1-3 ; cf. 4:14 ). This "presbyter" who finds it sufficient to use such an honorary title without qualification as his proper name, and was likewise an eye- and earwitness of the incidents of the Saviour's life, can be none other than the Presbyter John mentioned by Papias, who can in turn be none other than John the Apostle (cf. SAINT JOHN THE EVANGELIST ).

We can therefore, maintain with the utmost certainty that John the Apostle, the favourite disciple of Jesus, was really the author of the Fourth Gospel .

IV. CIRCUMSTANCES OF THE COMPOSITION

Passing over the intimate circumstances with which early legend has clothed the composition of the Fourth Gospel , we shall discuss briefly the time and place of composition, and the first readers of the Gospel .

As to the date of its composition we possess no certain historical information. According to the general opinion, the Gospel is to be referred to the last decade of the first century, or to be still more precise, to 96 or one of the succeeding years. The grounds for this opinion are briefly as follows:

  • the Fourth Gospel was composed after the three Synoptics ;
  • it was written after the death of Peter, since the last chapter - especially xxi, 18-19 presupposes the death of the Prince of the Apostles ;
  • it was also written after the destruction of Jerusalem and the Temple, for the Evangelist's references to the Jews (cf. particularly xi, 18; xviii, 1; xix, 41) seem to indicate that the end of the city and of the people as a nation is already come;
  • the text of xxi, 23, appears to imply that John was already far advanced in years when he wrote the Gospel;
  • those who denied the Divinity of Christ, the very point to which St. John devotes special attention throughout his Gospel, began to disseminate their heresy about the end of the first century;
  • finally, we have direct evidence concerning the date of composition. The so-called " Monarchian Prologue" to the Fourth Gospel , which was probably written about the year 200 or a little later, says concerning the date of the appearance of the Gospel: "He [sc. the Apostle John] wrote this Gospel in the Province of Asia, after he had composed the Apocalypse on the Island of Patmos ". The banishment of John to Patmos occurred in the last year of Domitian's reign (i.e. about 95). A few months before his death (18 September, 96), the emperor had discontinued the persecution of the Christians and recalled the exiles ( Eusebius, "Hist. eccl.", III, xx, nn. 5-7). This evidence would therefore refer the composition of the Gospel to A.D. 96 or one of the years immediately following.

The place of composition was, according to the above-mentioned prologue, the province of Asia. Still more precise is the statement of St. Irenaeus, who tells us that John wrote his Gospel "at Ephesus in Asia " (Adv. haer., III, i, 2). All the other early references are in agreement with these statements.

The first readers of the Gospel were the Christians of the second and third generations in Asia Minor . There was no need of initiating them into the elements of the Faith; consequently John must have aimed rather at confirming against the attacks of its opponents the Faith handed down by their parents.

V. CRITICAL QUESTIONS CONCERNING THE TEXT

As regards the text of the Gospel, the critics take special exception to three passages, 5:3-4 ; 7:53-8:11 ; and 21 .

John 5:3-4

The fifth chapter tells of the cure of the paralytic at the pool of Bethsaida in Jerusalem. According to the Vulgate the text of the second part of verse three and verse four runs as follows: ". . . waiting for the moving of the water. And an angel of the Lord descended at certain times into the pond, and the water was moved. And he that went down first into the pond after the motion of the water, was made whole, of whatsoever infirmity he lay under." But these words are wanting in the three oldest manuscripts, the Codex Vaticanus (B), Codex Sinaiticus ( aleph ), and Codex Bez (D), in the original text of the palimpsest of St. Ephraem (C), in the Syrian translation of Cureton, as well as in the Coptic and Sahidic translations, in some minuscules, in three manuscripts of the Itala, in four of the Vulgate, and in some Armenian manuscripts. Other copies append to the words a critical sign which indicates a doubt as to their authenticity. The passage is therefore regarded by the majority of modern critics, including the Catholic exegetes, Schegg, Schanz, Belser, etc., as a later addition by Papias or some other disciple of the Apostle.

Other exegetes, e.g. Corluy, Comely, Knabenbauer, and Murillo, defend the authenticity of the passage urging in its favour important internal and external evidence. In the first place the words are found in the Codex Alexandrinus (A), the emended Codex Ephraemi (C), in almost all minuscule manuscripts, in six manuscripts of the Itala, in most of the Bodices of the Vulgate, including the best, in the Syrian Peshito, in the Syrian translation of Philoxenus (with a critical mark), in the Persian, Arabic, and Slavonic translations, and in some manuscripts of the Armenian text. More important is the fact that, even before the date of our present bodices, the words were found by many of the Greek and Latin Fathers in the text of the Gospel. This is clear from Tertullian [De bapt., i (before 202)], Didymus of Alexandria [De Trin., II, xiv (about 381)], St. John Chrysostom, St. Cyril of Alexandria, St. Ambrose, St. Augustine [Sermo xv (al. xii), De verbis Evangelii S. Joannis), although the last-mentioned, in his tractate on the Gospel of St. John, omits the passage.

The context of the narrative seems necessarily to presuppose the presence of the words. The subsequent answer of the sick man (v. 7), "Sir, I have no man, when the water is troubled, to put me into the pond. For whilst I am coming, another goeth down before me", could scarcely be intelligible without verse 4, and the Evangelist is not accustomed to omit such necessary information from his text. Thus both sides have good grounds for their opinions, and no final decision on the question, from the standpoint of the textual critic, seems possible.

John 7:53-8:11

This passage contains the story of the adulteress. The external critical evidence seems in this ease to give still clearer decision against the authenticity of this passage. It is wanting in the four earliest manuscripts (B, A, C, and aleph ) and many others, while in many copies it is admitted only with the critical mark, indicative of doubtful authenticity. Nor is it found in the Syrian translation of Cureton, in the Sinaiticus, the Gothic translation, in most codices of the Peshito, or of the Coptic and Armenian translations, or finally in the oldest manuscripts of the Itala. None of the Greek Fathers have treated the incident in their commentaries, and, among Latin writers, Tertullian, Cyprian, and Hilary appear to have no knowledge of this pericope.

Notwithstanding the weight of the external evidence of these important authorities, it is possible to adduce still more important testimony in favour of the authenticity of the passage. As for the manuscripts, we know on the authority of St. Jerome that the incident "was contained in many Greek and Latin codices " (Contra Pelagium, II, xvii), a testimony supported today by the Codex Bez of Canterbury (D) and many others. The authenticity of the passage is also favoured by the Vulgate, by the Ethiopians Arabic, and Slavonic translations, and by many manuscripts of the Itala and of the Armenian and Syrian text. Of the commentaries of the Greek Fathers, the books of Origen dealing with this portion of the Gospel are no longer extant; only a portion of the commentary of St. Cyril of Alexandria has reached us, while the homilies of St. John Chrysostom on the Fourth Gospel must be considered a treatment of selected passages rather than of the whole text. Among the Latin Fathers, Sts. Ambrose and Augustine included the pericope in their text, and seek an explanation of its omission from other manuscripts in the fact that the incident might easily give rise to offense (cf. especially Augustine, "De coniugiis adulteris", II, vii). It is thus much easier to explain the omission of the incident from many copies than the addition of such a passage in so many ancient versions in all parts of the Church. It is furthermore admitted by the critics that the style and mode of presentation have not the slightest trace of apocryphal origin, but reveal throughout the hand of a true master. Too much importance should not be attached to variations of vocabulary, which may be found on comparing this passage with the rest of the Gospel, since the correct reading of the text is in many places doubtful, and any such differences of language may be easily harmonized with the strongly individual style of the Evangelist.

It is thus possible, even from the purely critical standpoint, to adduce strong evidence in favour of the canonicity and inspired character of this pericope, which by decision of the Council of Trent, forms a part of the Holy Bible .

John 21

Concerning the last chapter of the Gospel a few remarks will suffice. The last two verses of the twentieth chapter indicate clearly indeed that the Evangelist intended to terminate his work here: "Many other signs also did Jesus in the sight of his disciples, which are not written in this book. But these are written, that you may believe that Jesus is the Christ, the Son of God : and that believing, you may have life in his name" (xx, 30 sq.). But the sole conclusion that can be deduced from this is that the twenty-first chapter was afterwards added and is therefore to be regarded as an appendix to the Gospel. Evidence has yet to be produced to show that it was not the Evangelist, but another, who wrote this appendix. The opinion is at present fairly general, even among critics, that the vocabulary, style, and the mode of presentation as a whole, together with the subject-matter of the passage reveal the common authorship of this chapter and the preceding portions of the Fourth Gospel .

VI. HISTORICAL GENUINENESS

Objections Raised against the Historical Character of the Fourth Gospel

The historical genuineness of the Fourth Gospel is at the present time almost universally denied outside the Catholic Church. Since David Friedrich Strauss and Ferdinand Christian Baur this denial has been postulated in advance in most of the critical inquiries into the Gospels and the life of Jesus. Influenced by this prevailing tendency, Alfred Loisy also reached the point where he openly denied the historicity of the Fourth Gospel ; in his opinion the author desired, not to write a history, but to clothe in symbolical garb his religious ideas and theological speculations.

The writings of Loisy and their rationalistic prototypes, especially those of the German critics, have influenced many later exegetes, who while wishing to maintain the Catholic standpoint in general, concede only a very limited measure of historical genuineness to the Fourth Gospel . Among this class are included those who acknowledge as historical the main outlines of the Evangelist's narrative, but see in many individual portions only symbolical embellishments. Others hold with H. J. Holtzmann that we must recognize in the Gospel a mixture of the subjective, theological speculations of the author and the objective, personal recollections of his intercourse with Christ, without any possibility of our distinguishing by sure criteria these different elements. That such a hypothesis precludes any further question as to the historical genuineness of the Johannine narrative, is evident, and is indeed candidly admitted by the representatives of these views.

On examining the grounds for this denial or limitation of the historical genuineness of John we find that they are drawn by the critics almost exclusively from the relation of the Fourth Gospel to the Synoptic narrative. On comparison three points of contrast are discovered: (1) with respect to the events which are related; (2) in regard to the mode of presentation; and (3) in the doctrine which is contained in the narrative.

(1) The events related

As regards the events related, the great contrast between John and the Synoptists in the choice and arrangement of materials is especially accentuated. The latter show us the Saviour almost exclusively in Galilee, labouring among the common people: John, on the other hand, devotes himself chiefly to chronicling Christ's work in Judea, and His conflicts with the Sanhedrists at Jerusalem. An easy solution of this first difficulty is found in the special circumstances attending the composition of the Fourth Gospel . John may - in fact must - have assumed that the Synoptic narrative was known to his readers at the end of the first century. The interest and spiritual needs of these readers demanded primarily that he supplement the evangelical story in such a manner as to lead to a deeper knowledge of the Person and Divinity of the Saviour, against which the first heresies of Cerinthus, the Ebionites, and the Nicolaites were being already disseminated in Christian communities. But it was chiefly in His discussions with the Scribes and Pharisees at Jerusalem that Christ had spoken of His Person and Divinity. In his Gospel, therefore John made it his primary purpose to set down the sublime teachings of Our Saviour , to safeguard the Faith of the Christians against the attacks of the heretics. When we come to consider the individual events in the narrative, three points in particular are brought forward:

  • the duration of Christ's public ministry extends in the Fourth Gospel over at least two years, probably indeed over three years, and some months. However, the Synoptic account of the public life of Jesus can by no means be confined within the narrow space of one year, as some modern critics contend. The three earliest Evangelists also suppose the space of at least two years and some months.
  • The purification of the Temple is referred by John to the beginning of the Saviour's ministry, while the Synoptists narrate it at the close. But it is by no means proven that this purification occurred but once. The critics bring forward not a single objective reason why we should not hold that the incident, under the circumstances related in the Synoptics, as well as those of the Fourth Gospel , had its historical place at the beginning and at the end of the public life of Jesus.
  • Notwithstanding all the objections brought forward, John is in agreement with the Synoptists as to the date of the Last Supper. It occurred on Thursday, the thirteenth day of Nisan, and the Crucifixion took place on Friday, the fourteenth. The fact that according to John, Christ held the Supper with His Apostles on Thursday, while, according to the Synoptists, the Jews ate the paschal lamb on Friday, is not irreconcilable with the above statement. The most probable solution of the question lies in the legitimate and widespread custom, according to which, when the fifteenth of Nisan fell on the Sabbath, as it did in the year of the Crucifixion, the paschal lamb was killed in the evening hours of the thirteenth of Nisan and the paschal feast celebrated on this or the following evening, to avoid all infringement of the strict sabbatic rest.

(2) The mode of presentation

As regards the mode of presentation, it is especially insisted that the great sublimity of the Fourth Gospel is difficult to reconcile with the homely simplicity of the Synoptics. This objection, however, entirely disregards the great differences in the circumstances under which the Gospels were written. For the Christians of the third generation in Asia living in the midst of flourishing schools, the Fourth Evangelist was forced to adopt an entirely different style from that employed by his predecessors in writing for the newly-converted Jews and pagans of the earlier period.

Another difficulty raised is the fact that the peculiar Johannine style is found not only in the narrative portions of the Gospel, but also in the discourses of Jesus and in the words of the Baptist and other personages. But we must remember that all the discourses and colloquies had to be translated from Aramaic into Greek, and in this process received from the author their distinctive unity of style. Besides in the Gospel, the intention is by no means to give a verbatim report of every sentence and expression of a discourse, a sermon, or a disputation. The leading ideas alone are set forth in exact accordance with the sense, and, in this manner, also, they come to reflect the style of the Evangelist. Finally, the disciple surely received from his Master many of the distinctive metaphors and expressions which imprint on the Gospel its peculiar character.

(3) The doctrinal content

The difference in doctrinal content lies only in the external forms and does not extend to the truths themselves. A satisfactory explanation of the dogmatic character of John's narrative, as compared with the stress laid on the moral side of the discourses of Jesus by the Synoptists, is to be found in the character of his first readers, to which reference has already been repeatedly made. To the same cause, also, must be ascribed the further difference between the Gospels namely, why John makes his teaching centre around the Person of Jesus, while the Synoptics bring into relief rather the Kingdom of God. At the end of the first century there was no need for the Evangelist to repeat the lessons concerning the Kingdom of Heaven, already amply treated by his predecessors. His was the especial task to emphasize, in opposition to the heretics, the fundamental truth of the Divinity of the Founder of this Kingdom, and by chronicling those words and works of the Redeemer in which He Himself had revealed the majesty of His glory, to lead the faithful to a more profound knowledge of this truth.

It is superfluous to say that in the teaching itself, especially regarding the Person of the Redeemer, there is not the slightest contradiction between John and the Synoptists. The critics themselves have to admit that even in the Synoptic Gospels Christ, when He speaks of His relations with the Father, assumes the solemn "Johannine" mode of speech. It will be sufficient to recall the impressive words: "And no one knoweth the Son, but the Father: neither doth any one know the Father, but the Son, and he to whom it shall please the Son to reveal him " ( Matthew 11:27 ; Luke 10:22 ).

(4) Positive Evidence for the Historical Genuineness of the Gospel

The reasons urged against the genuineness of the Fourth Gospel are devoid of all conclusive force. On the other hand, its genuineness is vouched for by the whole character of the narrative. From the very beginning the events are portrayed with the precision of an eyewitness; the most minute subsidiary circumstances are mentioned; not the least suggestion can be found that the author had any other object in mind than the chronicling of the strict historical truth. A perusal of the passages describing the call of the first disciples (i, 35-51), the Marriage at Cana (ii, 1-11), the conversation with the Samaritan woman (iv, 3-42), the healing of the man born blind (ix, 1-41), the raising of Lazarus (xi, 1-47), is sufficient to convince one that such a chronicle must necessarily lead the readers into error, if the events which are described be otherwise than true in the historical sense.

To this must be added the express assertion made repeatedly by the Evangelist that he speaks the truth and claims for his words unqualified belief (19:35; 20:30 sq.; 21:24; 1 John 1:1-4 ). To reject these assurances is to label the Evangelist a worthless impostor, and to make of his Gospel an unsolvable historical and psychological enigma.

And finally, the verdict of the entire Christian past has certainly a distinct claim to consideration in this question, since the Fourth Gospel has always been unhesitatingly accepted as one of the chief and historically credible sources of our knowledge of the life of Jesus Christ. With entire justice, therefore, have the contrary views been condemned in clauses 16-18 of the Decree "Lamentabili" (3

More Volume: G 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

7

Gédoyn, Nicolas

A French translator and literary critic; b. at Orléans, 17 June, 1667; d. 10 August, 1744, ...

Génebrard, Gilbert

A learned Benedictine exegete and Orientalist, b. 12 December, 1535, at Riom, in the department ...

Génicot, Edward

Moral theologian, b. at Antwerp, Belgium, 18 June, 1856; d. at Louvain, 21 February, 1900. After ...

Géramb, Baron Ferdinand de

In religion, Brother Mary Joseph; Abbot and procurator-general of La Trappe, came of a noble and ...

Gérando, Joseph-Marie de

A French statesman and writer, born at Lyons, 29 February, 1772; died at Paris, 10 November, ...

Gérard, Abbot of Brogne, Saint

Born at Staves in the county of Namur, towards the end of the ninth century; died at Brogne or ...

Géry, Saint

(Latin Gaugericus ). Bishop of Cambrai - Arras ; b. of Roman parents, Gaudentius and ...

× Close

1

Gómara, Francisco Lopez de

( Or GOMORA.) Born at Seville, Spain, in 1510; studied at the University of Alcalá, ...

× Close

4

Görres, Guido

Historian, publicist, and poet; b. at Coblenz on 28 May, 1805; d. at Munich on 14 July, 1852. He ...

Görres, Johann Joseph

Born at Coblenz, in the heart of the Rhine country, 25 January, 1776; died at Munich, 29 January, ...

Görz

( Italian GORIZIA; Slovene GORICA). Capital of the Austrian crown-land Görz and ...

Göttweig, Abbey of

(GOTTWEIH, GOTTVICUM, GOTTVICENSE). A Benedictine abbey situated on a hill of the same name, ...

× Close

3

Gügler, Joseph Heinrich Aloysius

Born at Udligerschwyl, near Lucerne, Switzerland, 25 August, 1782; died at Lucerne, 28 February, ...

Günther of Cologne

(also GUNTHAR) An archbishop of that city, died 8 July, 873. He belonged to a noble ...

Günther, Anton

Philosopher ; b. 17 Nov., 1783, at Lindenau, near Leitmeritz, Bohemia ; d. at Vienna, 24 ...

× Close

Ga 103

Gabala

A titular see of Syria Prima. Ten bishops of this city are known between 325 and 553, the ...

Gabbatha

The Aramaic appellation of a place in Jerusalem, designated also under the Greek name of ...

Gaboon

V ICARIATE A POSTOLIC OF G ABUN Formerly called the Vicariate Apostolic of the Two ...

Gabriel Possenti, Blessed

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...

Gabriel Sionita

A learned Maronite, famous for his share in the publication of the Parisian polyglot of the ...

Gabriel the Archangel, Saint

"Fortitudo Dei", one of the three archangels mentioned in the Bible . Only four appearances of ...

Gabriel, Brothers of Saint

The Congregation of the Brothers of Christian Instruction of St. Gabriel was originally founded ...

Gad

( , fortune, luck). A proper name which designates in the Bible , (I), a patriarch; (II), a ...

Gadara

A titular see of Palaestina Prima; there were two sees of this name, one in Palaestina Prima, ...

Gaddi, Agnolo, Giovanni, and Taddeo

Florentine artists, Taddeo being the father of Agnolo and Giovanni. The dates of their birth ...

Gaeta

ARCHDIOCESE OF GAETA (CAIETANA). Archdiocese in the province of Caserta in Campania (Southern ...

Gaetano, Saint

(GAETANO.) Founder of the Theatines, born October, 1480 at Vicenza in Venetian territory; ...

Gagarin, Ivan Sergejewitch

Gagarin was of the princely Russian family which traces its origin to the ancient rulers of ...

Gagliardi, Achille

Ascetic writer and spiritual director ; born at Padua, Italy, in 1537; died at Modena, 6 ...

Gahan, William

A priest and author; born 5 June, 1732, in the parish of St. Nicholas, Dublin ; died ...

Gaillard, Claude Ferdinand

A French engraver and painter ; b. at Paris, 7 Jan., 1834; d. there, 27 Jan., 1887. His early ...

Gal, Saint

Of the ninety-eight bishops who have occupied the see of Clermont-Ferrand (Auvergne) the ...

Galantini, Ippolito, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Galatians, Epistle to the

GALATIA In the course of centuries, gallic tribes, related to those that invaded Italy and ...

Galatino, Pietro Colonna

Friar Minor, philosopher, theologian, Orientalist ; b. at Galatia (now Cajazzo) in Apulia; d. at ...

Galerius, Valerius Maximianus

Galerius, a native of Illyria, was made Caesar 1 March, 293, by Diocletian, whose daughter ...

Galien, Joseph

Dominican, professor of philosophy and theology at the University of Avignon, meteorologist, ...

Galilee

( Septuagint and New Testament Galilaia ). The native land of Jesus Christ, where He began ...

Galilei, Alessandro

An eminent Florentine architect ; born 1691; died 1737. Having attained some distinction, he ...

Galilei, Galileo

Generally called GALILEO. Born at Pisa, 15 February, 1564; died 8 January, 1642. His father, ...

Galitzin, Elizabeth

Princess, religious of the Sacred Heart ; born at St. Petersburg, 22 February, 1797; died in ...

Gall, Abbey of Saint

In Switzerland, Canton St. Gall, 30 miles southeast of Constance ; for many centuries one of ...

Gall, Saint

(GALLUS; in the most ancient manuscript he is called GALLO, GALLONUS, GALLUNUS, and sometimes ...

Galla

Vicariate Apostolic embracing the territory of the Galla or Oromo tribes in Abyssinia. In its ...

Galla, Saint

A Roman widow of the sixth century; feast, 5 October. According to St. Gregory the Great ...

Gallait, Louis

Flemish painter ; born at Tournai, 10 May, 1810; died in Brussels, 20 November, 1887. He ...

Galland, Antoine

French Orientalist and numismatist, b. at Rollot, near Montdidier, in Picardy, 1646, d. at ...

Gallandi, Andrea

Oratorian and patristic scholar, born at Venice, 7 December, 1709; died there 12 January, 1779, ...

Galle

DIOCESE OF GALLE (GALLENSIS). Diocese in Ceylon, created by Leo XIII 25 Aug., 1893, by ...

Gallego, Juan Nicasio

Priest and poet; born at Zamora, Spain, 14 December, 1777; died at Madrid, 9 January, 1853; ...

Galletti, Pietro Luigi

Benedictine, historian and archaeologist; b. at Rome in 1724; d. there, 13 December, 1790. He ...

Gallia Christiana

A documentary catalogue or list, with brief historical notices, of all the dioceses and ...

Gallican Rite, The

This subject will be treated under the following six heads: I. History and Origin; II. ...

Gallicanism

This term is used to designate a certain group of religious opinions for some time peculiar to the ...

Gallicanus, Saints

The following saints of this name are commemorated on 25 June: (1) St. Gallicanus Roman ...

Gallienus, Publius Licinius Egnatius

Roman emperor; b. about 218; d. at Milan, 4 March, 268; appointed regent by his father Valerian ...

Gallifet, Joseph de

Priest ; b. near Aix, France, 2 May 1663; d. at Lyons, 1 September, 1749. He entered the ...

Gallipoli

DIOCESE OF GALLIPOLI (GALLIPOLITANA). Diocese in the province of Lecce (Southern Italy ). ...

Gallitzin, Adele Amalie

(Or GOLYZIN). Princess; b. at Berlin, 28 Aug., 1748; d. at Angelmodde, near Münster, ...

Gallitzin, Demetrius Augustine

Prince, priest, and missionary, born at The Hague, Holland, 22 December, 1770; died at Loretto, ...

Galloway, Diocese of

(Gallovidiana). Situated in the southwest of Scotland. It comprises the Counties of Dumfries, ...

Galluppi, Pasquale

Philosopher, b. at Tropea, in Calabria, 2 April, 1770; d. at Naples, 13 Dec., 1846, where from ...

Gallwey, Peter

Born at Killarney, 13 Nov., 1820; d. in London, 23 Sept., 1906; one of the best-known London ...

Galtelli-Nuoro

(Galtellinensis-Norensis) Diocese in the province of Sassari (Sardinia), on a hill of the ...

Galura, Bernhard

Prince- Bishop of Brixen ; b. 21 August, 1764, at Herbolzheim, Bresigau; d. 17 May, 1856. After ...

Galvani, Luigi

Physician, b. at Bologna, Italy, 9 September, 1737; d. there, 4 December, 1798. It was his ...

Galveston

DIOCESE OF GALVESTON (GALVESTONIENSIS). The Diocese of Galveston was established in 1847 and ...

Galway and Kilmacduagh

DIOCESE OF GALWAY AND KILMACDUAGH (GALVIENSIS ET DUACENSIS). Diocese in Ireland ; an ...

Gama, Vasco da

The discover of the sea route to East Indies; born at Sines, Province of Alemtejo, Portugal, ...

Gamaliel

(Greek form of the Hebrew name meaning "reward of God "). The name designates in the New ...

Gamans, Jean

Born 8 July, 1606, at Ahrweiler (according to other sources at Neuenahr, about two miles from ...

Gambling

Gambling , or gaming , is the staking of money or other thing of value on the issue of a game ...

Gams, Pius Bonifacius

An ecclesiastical historian, b. at Mittelbuch, Würtemberg, 23 January, 1816; d. Munich, ...

Gandolphy, Peter

(Or Gandolphi.) Jesuit preacher; b. in London, 26 July, 1779; d. at East Sheen, Surrey, 9 ...

Gangra

A titular see in the province of Paphlagonia; in the native tongue the word signifies goat, and ...

Gansfort, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Gap

(VAPINCENSIS). Diocese ; suffragan of Aix, includes the department of the Hautes-Alpes. ...

García Moreno, Gabriel

Ecuadorean patriot and statesman; b. at Guayaquil, 24 December, 1821; assassinated at Quito, 6 ...

García, Anne

Better known as Venerable Anne of St. Bartholomew, Discalced Carmelite nun, companion of St. ...

Garcia, Saint Gonsalo

Born of a Portuguese father and a Canarese mother in Bassein, East India, about the year 1556 or ...

Garcilasso de la Vega

Spanish lyric poet; b. at Toledo, 6 Feb., 1503; d. at Nice, 14 Oct., 1536. A noble and a ...

Garcilasso de la Vega

Historian of Peru ; b. at Cuzco, Peru, 12 April, 1539; d. at Córdoba, Spain, c. 1617. The ...

Gardellini, Aloisio

Born at Rome, 4 Aug., 1759; died there, 8 Oct., 1829. He is famous chiefly for his collection of ...

Garesché, Julius Peter

Soldier; born 26 April, 1821, near Havana, Cuba; killed at the battle of Stone River, Tennessee, ...

Garet, Jean

Benedictine of the Congregation of Saint-Maur, born at Havre about 1627; died at ...

Gargara

A titular see in the province of Asia, suffragan of Ephesus. The city appears to have been ...

Garin, André

An Oblate missionary and parish priest, born 7 May, 1822, at Côte-Saint-André, ...

Garland

A wreath of flowers or evergreens formerly used in connection with baptismal, nuptial, and ...

Garland, John

An English poet and grammarian, who lived in the middle of the thirteenth century. He tells us ...

Garlick, Venerable Nicholas

Priest and martyr, born at Dinting, Derbyshire, c. 1555; died at Derby, 24 July, 1588. He ...

Garneau, François-Xavier

A French Canadian historian, b. at Quebec, 15 June, 1809, of François-Xavier Garneau and ...

Garnet, Henry

(Garnett.) English martyr, b. 1553-4; d. 1606, son of Brian Garnet, master of Nottingham ...

Garnet, Saint Thomas

Protomartyr of St. Omer and therefore of Stonyhurst College; b. at Southwark, c. 1575; executed ...

Garnier, Charles

Jesuit Missionary, born at Paris, 1606, of Jean G. and Anne de Garault; died 7 December, 1649. He ...

Garnier, Jean

Church historian, patristic scholar, and moral theologian ; b. at Paris, 11 Nov., 1612; d. at ...

Garnier, Julien

Jesuit missionary, born at Connerai, France, 6 January, 1642; d. in Quebec, 1730. He entered ...

Garrucci, Raffaele

A historian of Christian art, b. at Naples, 22 January, 1812; d. at Rome, 5 May, 1885. He ...

Garzon

(GARZONENSIS.) Suffragan diocese of Popayan in the Republic of Colombia . It comprises the ...

Gaspare del Bufalo, Blessed

Founder of the Missionaries of the Most Precious Blood (C.P.P.S.); b. at Rome on the feast of ...

Gaspe, Philippe-Aubert de

A French Canadian writer, b. at Quebec, 30 Oct., 1786, of a family ennobled by Louis XIV in ...

Gassendi, Pierre

(GASSENDY, GASSEND.) A French philosopher and scientist ; b. at Champtercier, a country ...

Gasser von Valhorn, Joseph

An Austrian sculptor, b. 22 Nov., 1816 at Prägraten, Tyrol; d. 28 Oct., 1900. He was first ...

Gassner, Johann Joseph

A celebrated exorcist ; b. 22 Aug., 1727, at Braz, Vorarlberg, Austria ; d. 4 April, 1779, at ...

Gaston, William

Jurist; b. at Newbern, North Carolina , U.S.A. 19 Sept., 1778: d. at Raleigh, North Carolina ...

Gatianus, Saint

Founder and bishop of Tours ; b. probably at Rome ; d. at Tours, 20 December, 301. He came ...

Gau, Franz Christian

Architect and archeologist, b. at Cologne, 15 June, 1790; d. at Paris, January, 1854. In 1809 he ...

Gaubil, Antoine

A French Jesuit and missionary to China, b. at Gaillac (Aveyron), 14 July, 1689; d. at Peking, ...

Gaudentius of Brescia

(GAUDENTIUS BRIXIENSIS or BONTEMPS.) A theologian of the Order of Friars Minor Capuchins ; ...

Gaudentius, Saint

Bishop of Brescia from about 387 until about 410; he was the successor of the writer on ...

Gaudete Sunday

The third Sunday of Advent, so called from the first word of the Introit at Mass ( Gaudete ...

Gaudier, Antoine de

A writer on asectic theology ; b. at Château-Thierry, France, 7 January, 1572; d. at ...

Gaudiosus

Bishop of Tarazona (Turiasso), Spain ; died about 540. Our information concerning the life ...

Gaul, Christian

The Church of Gaul first appeared in history in connexion with the persecution at Lyons under ...

Gaultier, Aloisius-Edouard-Camille

Priest and schoolmaster; b. at Asti, Piedmont, about 1745, of French parents ; d. at Paris, 18 ...

Gaume, Jean-Joseph

French theologian and author, b. at Fuans (Franche-Comté) in 1802; d. in 1879. While ...

Gavantus, Bartolommeo

(GAVANTO) Liturgist, a member of the Barnabite Order ; b. at Monza, 1569; d. at Milan, 14 ...

Gaza

( Hebrew 'Azzah , "the strong") A titular see of Palaestina Prima, in the Patriarchate ...

Gazzaniga, Pietro Maria

A theologian, b. at Bergamo, Italy, 3 March, 1722; d. at Vicenza, 11 Dec., 1799. At a very ...

× Close

Ge 93

Gebhard (III) of Constance

Bishop of that city and strenuous defender of papal rights against imperial encroachments ...

Gebhart, Emile

A French professor and writer, b. 19 July, 1839, at Nancy ; d. 22 April, 1908, in Paris. He was ...

Gedeon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Gegenbauer, Josef Anton

An accomplished German historical and portrait painter, b. 6 March, 1800, at Wangen, ...

Geiler von Kayserberg, Johann

A celebrated German pulpit orator, b. at Schaffhausen, Switzerland, 16 March, 1445; d. at ...

Geissel, Johannes von

Cardinal, Archbishop of Cologne, b. 5 February, 1796, at Gimmeldingen, in the Palatinate; d. 8 ...

Gelasius I, Pope Saint

Died at Rome, 19 Nov., 496. Gelasius, as he himself states in his letter to the Emperor ...

Gelasius II, Pope

Born at Gaeta, year unknown; elected 24 Jan., 1118; died at Cluny, 29 Jan., 1119. No sooner had ...

Gelasius of Cyzicus

Ecclesiastical writer. He was the son of a priest of Cyzicus, and wrote in Bithynia, about 475, ...

Gemblours

(Gembloux, Gemblacum) A suppressed Benedictine monastery about nine miles north-west of ...

Genealogy (in the Bible)

The word genealogy occurs only twice in the New Testament : I Tim., i, 4, and Tit., iii, 9. ...

Genealogy of Christ

It is granted on all sides that the Biblical genealogy of Christ implies a number of exegetical ...

General Chapter

( Latin capitulum , a chapter). The daily assembling of a community for purposes of ...

General Judgment

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Generation

( Latin Vulgate, generatio ). This word, of very varied meaning, corresponds to the two ...

Genesareth

( Gennesaret .) This is the name given to the Lake of Tiberias in Luke 5:1; called ...

Genesius

(1) Genesius (of Rome) A comedian at Rome, martyred under Diocletian in 286 or 303. Feast, 25 ...

Genevieve, Saint

Patroness of Paris, b. at Nanterre, c. 419 or 422; d. at Paris, 512. Her feast is kept on 3 ...

Genezareth, Land of

By this name is designated in Mark, vi, 53, a district of Palestine bordering on the Sea of ...

Genga, Girolamo

A painter, born at Urbino in 1476; died at the same place, 1551. This talented craftsman was ...

Gennadius I, Saint

Patriarch of Constantinople (458-471), has left scarcely any writings. Facundus (Defensio, II, ...

Gennadius II

Patriarch of Constantinople (1454-1456). His original name was George Scholarius ( Georgios ...

Gennadius of Marseilles

(GENNADIUS SCHOLASTICUS). A priest whose chief title to fame is his continuation of St. ...

Gennings, Edmund and John

The first, a martyr for the Catholic Faith, and the second, the restorer of the English province ...

Genoa

ARCHDIOCESE OF GENOA (JANUENSIS) Archdiocese in Liguria, Northern Italy. The city is situated ...

Gentile da Fabriano

Italian painter ; b. probably about 1378 in the District of the Marches; d. probably 1427. The ...

Gentiles

( Hebrew Gôyîm ; Greek ethne, ethnikoi , Hellenes ; Vulgate Gentes, Gentiles, ...

Gentili, Aloysius

Born 14 July, 1801, at Rome ; died 26 September, 1848, at Dublin. He was proficient in poetry, ...

Genuflexion

To genuflect [ Latin genu flectere , geniculare (post-classic), to bend the knee; Greek ...

Geoffrey of Clairvaux

A disciple of Bernard, was b. between the years 1115 and 1120, at Auxerre; d. some time after ...

Geoffrey of Dunstable

Also known as GEOFFREY OF GORHAM. Abbot of St. Alban's, d. at St. Alban's, 26 Feb., 1146. He ...

Geoffrey of Monmouth

(GAUFRIDUS ARTURUS, GALFRIDUS MONEMETENSIS, GALFFRAI or GRUFFYD AB ARTHUR). Bishop of St. ...

Geoffrey of Vendôme

(GOFFRIDUS ABBAS VINDOCINENSIS.) A cardinal, b. in the second half of the eleventh century of ...

Geography and the Church

The classic historians of geography, Alexander von Humboldt, Carl Ritter, and Oscar Peschel, never ...

Geography, Biblical

With the exception of the didactic literature, there is no book in the Bible which, to a greater ...

George Hamartolus

A monk at Constantinople under Michael III (842-867) and the author of a chronicle of some ...

George of Trebizond

A Greek scholar of the early Italian Renaissance ; b. in Crete (a Venetian possession from ...

George Pisides

(Or THE PISIDIAN). A Byzantine poet lived in the first half of the seventh century. From his ...

George the Bearded

(Also called THE RICH.) Duke of Saxony, b. at Dresden, 27 August, 1471; d. in the same city, ...

George, Orders of Saint

Knights of St. George appear at different historical periods and in different countries as ...

George, Saint

Martyr, patron of England, suffered at or near Lydda, also known as Diospolis, in Palestine, ...

Georgetown University

Georgetown University, Washington, District of Columbia , "is the oldest Catholic literary ...

Georgia

STATISTICS The area of Georgia is 59,475 sq. m., and it is the largest of the original thirteen ...

Georgius Syncellus

(Greek Georgios ho Sygkellos ). Died after 810; the author of one of the more important ...

Gerace

DIOCESE OF GERACE (HIERACENSIS). Diocese in the province of Reggio in Calabria (Southern Italy ...

Gerald, Saint

Bishop of Mayo, an English monk, date of birth unknown; died 13 March, 731; followed St. ...

Geraldton

DIOCESE OF GERALDTON (GERALDTONENSIS). Diocese in Australia, established in 1898, comprises ...

Gerard Majella, Saint

Born in Muro, about fifty miles south of Naples, in April, 1726; died 16 October, 1755; ...

Gerard of Cremona

A twelfth-century student of Arabic science and translator from Arabic into Latin; born at ...

Gerard, Archbishop of York

Date of birth unknown; died at Southwell, 21 May, 1108. He was a nephew of Walkelin, Bishop of ...

Gerard, Bishop of Toul, Saint

Born at Cologne, 935; died at Toul, 23 April, 994. Belonging to a wealthy and noble family, he ...

Gerard, John

Jesuit ; born 4 October, 1564; died 27 July, 1637. He is well known through his autobiography, a ...

Gerard, Richard

Confessor ; born about 1635; died 11 March, 1680 (O.S.). The Bromley branch of the Gerard ...

Gerard, Ven. Miles

Martyr ; born about 1550 at Wigan; executed at Rochester 13 (30?) April, 1590. Sprung perhaps ...

Gerardus Odonis

Also Geraldus Othonis , or Ottonis , a medieval theologian and Minister General of the ...

Gerasa

A titular see in the province of Arabia and the Patriarchate of Antioch. According to ...

Gerberon, Gabriel

A Benedictine of the Maurist Congregation ; b. at St-Calais, Department of Sarthe, France, 12 ...

Gerbet, Olympe-Phillipe

A French bishop and writer; b. at Poligny (Jura), 1798; d. at Perpignan (Pyrénées ...

Gerbillon, Jean-François

French missionary; born at Verdun, 4 June, 1654; died at Peking, China, 27 March, 1707. He ...

Gerdil, Hyacinthe Sigismond

Cardinal and theologian ; b. at Samoëns in Savoy, 20 June, 1718; d. at Rome, 12 August ...

Gerhard of Zütphen

(ZERBOLT OF ZUTPHEN) Born at Zütphen, 1367; died at Windesheim, 1398; a mystical writer ...

Gerhoh of Reichersberg

Provost of that place and Austin canon , one of the most distinguished theologians of Germany ...

Germain, Saint, Bishop of Auxerre

Bishop of Auxerre, born at Auxerre c. 380; died at Ravenna, 31 July, 448. He was the son of ...

Germain, Saint, Bishop of Paris

Bishop of Paris ; born near Autun, Saône-et-Loire, c. 496; died at Paris, 28 May, 576. ...

Germaine Cousin, Saint

Born in 1579 of humble parents at Pibrac, a village about ten miles from Toulouse ; died in ...

German Gardiner, Blessed

Last martyr under Henry VIII ; date of birth unknown; died at Tyburn, 7 March, 1544; ...

German Literature

I. FROM OLDEST PRE-CHRISTIAN PERIOD TO 800 A.D. There are no written monuments before the eighth ...

Germanicia

A titular see in the province of Euphratensis and the patriarchate of Antioch; incorrectly ...

Germanicopolis

A titular see in the province of Isauria, suffragan of Seleucia. The city took its name from ...

Germans in the United States

Germans, either by birth or descent, form a very important element in the population of the ...

Germanus I, Saint

Patriarch of Constantinople (715-30), b. at Constantinople towards the end of the reign of ...

Germany

I. BEFORE 1556 From their first appearance in the history of the world the Germans represented ...

Germany, Vicariate Apostolic of Northern

(VICARIATE APOSTOLIC OF THE NORTHERN MISSIONS) Its jurisdiction covers the Grand Duchies of ...

Germia

A titular see of Galatia Secunda, a suffragan of Pessinus ; mentioned by Hierocles in the ...

Gerona

DIOCESE OF GERONA (GERUNDENSIS) The Diocese of Geronia in Catalonia, Spain, suffragan of ...

Gerrha

A titular see in the province of Augustamnica Prima, suffragan of Pelusium in the Patriarchate ...

Gerson, Jean de Charlier de

The surname being the name of his native place; b. in the hamlet of Gerson 14 December, 1363; d. ...

Gertrude of Aldenberg, Blessed

Abbess of the Premonstratensian convent of Aldenberg, near Wetzlar, in the Diocese of Trier ; ...

Gertrude of Hackeborn

Cistercian Abbess of Helfta, near Eisleben; born near Halberstadt in 1232; died towards the end ...

Gertrude of Nivelles, Saint

Virgin, and Abbess of the Benedictine monastery of Nivelles; born in 626; died 17 March, 659. ...

Gertrude the Great, Saint

Benedictine and mystic writer; born in Germany, 6 Jan., 1256; died at Helfta, near Eisleben, ...

Gertrude van der Oosten, Venerable

Beguine ; born at Voorburch, Holland ; died at Delft, 6 Jan., 1358. She was born of peasant ...

Gervaise, Dom François Armand

Discalced Carmelite, b. at Paris, 1660; d. at Reclus, France, 1761. After completing his ...

Gervase of Canterbury

(GERVAS US DOROBORNENSIS) English chronicler, b. about 1141; d. in, or soon after, 1210. If ...

Gervase of Tilbury

(TILBERIENSIS) Medieval writer, b. probably at Tilbury, in the County of Essex, England, ...

Gervase, George

(Jervise.) Priest and martyr, born at Boscham, Suffolk, England, 1571; died at Tyburn, 11 ...

Gervasius and Protasius, Saints

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...

Gesellenvereine

German Catholic societies for the religious, moral, and professional improvement of young men. ...

Gesta Dei per Francos

Gesta Dei per Francos is the title adopted by Guibert de Nogent (died about 1124) for his history ...

Gesta Romanorum

A medieval collection of anecdotes, to which moral reflections are attached. It was compiled ...

Gethsemane

Gethsemani (Hebrew gat , press, and semen , oil) is the place in which Jesus Christ ...

Gethsemane, Abbey of Our Lady of

An abbey of the Order of Reformed Cistercians, commonly called Trappists, established in ...

Gezireh

Gezireh (or Djezireh), seat of two Catholic residential sees, one Chaldean, the other Syrian. ...

× Close

Gf 1

Gfrörer, August Friedrich

German historian; b. at Calw, Würtemberg, 5 March, 1803; d. at Karlsbad, 6 July, 1861. ...

× Close

Gh 7

Ghardaia

Prefecture Apostolic in the French Sahara, separated in 1901 from the Vicariate Apostolic of ...

Ghent

DIOCESE OF GHENT (GANDENSIS or GANDAVENSIS). The Diocese of Ghent at present comprises the ...

Ghibellines and Guelphs

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Ghiberti, Lorenzo di Cione

Sculptor ; b. at Florence about 1381; d. there, December, 1455. He ushered in the early ...

Ghirlandajo

(D OMENICO DI T OMMASO B IGORDI ). A famous Florentine painter ; b. 1449; d. 11 Jan., ...

Ghislain, Saint

Confessor and anchorite in Belgium ; b. in the first half of the seventh century; d. at ...

Ghost Dance

The principal ceremonial rite of a peculiar Indian religion with originated about 1887 with ...

× Close

Gi 53

Giannone, Pietro

Italian historian, born 7 May, 1676, at Ischitella in the province of Capinata, Naples ; died ...

Gibail and Batrun

A Maronite residential see. Gibail is merely the modern name of Byblos a titular see of ...

Gibault, Pierre

Missionary, b. at Montreal, Canada, 1737; d. at New Madrid, about 1804; son of Pierre Gibault ...

Gibbons, John

Jesuit theologian and controversialist; b. 1544, at or near Wells, Somersetshire; died 16 Aug. or ...

Gibbons, Richard

Brother of Father John Gibbons, born at Winchester, 1550 or 1549; died at Douai, 23 June, 1632. ...

Giberti, Gian Matteo

Cardinal, and Bishop of Verona, the natural son of Francesco Giberti, a Genoese naval ...

Giberti, Jean-Pierre

Canonist; b. at Aix, Provence, in 1660; d. at Paris in 1736. He became a cleric at an early ...

Gibraltar

VICARIATE APOSTOLIC OF GIBRALTAR. Gibraltar is a rugged promontory in the province of ...

Gideon

Gideon or Gedeon (Hebrew "hewer"), also called JEROBAAL ( Judges 6:32 ; 7:1 ; etc.), and ...

Giffard, Bonaventure

Born at Wolverhampton, England, 1642; died at Hammersmith, Middlesex, 12 March, 1734; second son ...

Giffard, Godfrey

Bishop of Worcester, b. about 1235; d. 26 Jan., 1301. He was the son of Hugh Giffard of Boyton ...

Giffard, William

Second Norman Bishop of Winchester from 1100 to 1129. Little is known of his history anterior ...

Gifford, William

Archbishop of Reims ; b. in Hampshire, 1554; d. at Reims, 11 April, 1629. He was the son of ...

Gift of Miracles

The gift of miracles is one of those mentioned by St. Paul in his First Epistle to the ...

Gift, Supernatural

A supernatural gift may be defined as something conferred on nature that is above all the ...

Gil de Albornoz, Alvarez Carillo

A renowned cardinal, general, and statesman; b. about 1310 at Cuenca in New Castile ; d. 23 ...

Gil of Santarem, Blessed

A Portuguese Dominican : b. at Vaozela, diocese of Viseu, about 1185; d. at Santarem, 14 May, ...

Gilbert de la Porrée

(Gilbertus Porretanus) Bishop of Poitiers, philosopher, theologian and general scholar; b. ...

Gilbert Foliot

Bishop of London, b. early in the twelfth century of an Anglo-Norman family and connected ...

Gilbert Islands

Vicariate apostolic ; comprises the group of that name, besides the islands of Ellice and ...

Gilbert of Sempringham, Saint

Founder of the Order of Gilbertines , b. at Sempringham, on the border of the Lincolnshire fens, ...

Gilbert, Nicolas-Joseph-Laurent

Poet, b. at Fontenoy-le-Château, 1751; d. at Paris, 12 November, 1780. His parents were ...

Gilbert, Sir John Thomas

Irish archivist and historian, b. in Dublin, 23 January, 1829; d. there, 23 May, 1898. He was ...

Gilbertines, Order of

Founded by St. Gilbert, about the year 1130, at Sempringham, Gilbert's native place, where he was ...

Gildas, Saint

Surnamed the Wise; b. about 516; d. at Houat, Brittany, 570. Sometimes he is called "Badonicus" ...

Giles, Saint

(Latin Ægidius.) An Abbot, said to have been born of illustrious Athenian parentage ...

Gillespie, Eliza Maria

(In religion Mother Mary of St. Angela). Born in Washington county, Pennsylvania, 21 ...

Gillespie, Neal Henry

Brother of Eliza Maria Gillespie ; b. in Washington County, Pennsylvania, 19 January 1831; d. at ...

Gillis, James

Scottish bishop ; b. at Montreal, Canada, 7 April, 1802; d. at Edinburgh, 24 February 1864. He ...

Gilmore, Patrick Sarsfield

A musician, born at Ballygar Galway, Ireland, 25 Dec., 1829; died at St. Louis, 24 Sept., 1892; ...

Gindarus

A titular see of Syria Prima, in the Patriarchate of Antioch. Pliny (Hist. nat. V, 81) ...

Ginoulhiac, Jacques-Marie-Achille

A French bishop ; b. at Montpellier (department of Herault) 3 Dec., 1806; d. there 17 Nov., ...

Gioberti, Vincenzo

An Italian statesman and philosopher ; b. at Turin, 5 April, 1801; d. at Paris, 26 October, ...

Giocondo, Fra Giovanni

An Italian architect, antiquary, archaeologist, and classical scholar, b. in Verona, c. 1445; ...

Giordani, Tommasso

A composer, b. at Naples in 1738; d. at Dublin, Ireland, February 1806. The family came to ...

Giordano, Luca

Neapolitan painter ; b. at Naples, 1632; d. in the same place, 12 Jan., 1705. He was esteemed ...

Giorgione

(GIORGIO BARBARELLI, ZORZO DA CASTELFRANCO) Italian painter, b. at Castelfranco in or before ...

Giotto di Bondone

A Florentine painter, and founder of the Italian school of painting, b. most probably, in 1266 ...

Giovanelli, Ruggiero

Composer, b. at Velletri, near Rome, in 1560; d. at Rome, 7 January, 1625. In 1584 he was ...

Giovanni Dominici, Blessed

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...

Giraldi, Giovanni Battista

(Surnamed CINTIO) Italian dramatist and novelist; b. at Ferrara, Italy, 1504; d. there, ...

Giraldi, Ubaldo

(UBALDUS A SANCTO CAJETANO). An Italian canonist; b. in 1692; d. in 1775. He was a member of ...

Giraldus Cambrensis

Giraldus Cambrensis (Gerald de Barry) was a distinguished writer, historian, and ecclesiastic of ...

Girard, Jean-Baptiste

Known as Père Girard, a Swiss pedagogue, b. at Fribourg, 17 December, 1765; d. there, 6 ...

Girardon, François

A noted sculptor of the reign of Louis XIV, b. at Troyes, France, 1630; d. at Paris, 1715. The ...

Giraud de Borneil

A Provençal troubadour, b. about the middle of the twelfth century, at Excideuil in the ...

Girba

A titular see in the province of African Tripoli. It is an island, in ancient times called ...

Girgenti

DIOCESE OF GIRGENTI (AGRIGENTINA). Girgenti is the capital of a province in Sicily and is ...

Gisbert, Blaise

French rhetorician and critic; born at Cahors, 21 February, 1657; died at Montpellier, 21 ...

Giuliani, Veronica

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...

Giulio Romano

Properly GIULIO DEI GIANNUZZI, also known as GIULIO PIPPI. A famous architect and painter, the ...

Giuseppe Giusti

A poet and patriot ; b. 1809, at Monsumano near Pescia, Italy ; d. 31 March, 1850, at ...

Giuseppe Maria Tommasi, Blessed

A Cardinal, noted for his learning, humility, and zeal for reform; born at Licata, Sicily, of ...

× Close

Gl 19

Glaber, Raoul

Benedictine chronicler; b. in Burgundy before 1000; d. at Cluny about 1050. In early boyhood he ...

Glabrio, Manius Acilius

Consul at Rome during A.D. 91, with Trajan. He belonged to one of the noblest families of ...

Glagolitic

(Or G LAGOLITSA ; Slavonic glagol, a word; glagolati, to speak). An ancient alphabet ...

Glaire, Jean-Baptiste

Priest, hebraist, and Biblical scholar; b. at Bordeaux, 1 April, 1798; d. at Issy, near Paris, ...

Glanville, Ranulf de

Chief Justiciar of England ; b. at Stratford, Suffolk, England, date unknown; d. before Acre, ...

Glarean, Henry

(LORITI) The most distinguished of Swiss humanists, poet, philosopher, geographer, ...

Glasgow

I. ARCHDIOCESE OF GLASGOW (GLASGUENSIS) Archdiocese in the south-west of Scotland, comprising at ...

Glastonbury Abbey

[G LESTINGABURH; called also Y NISWITRIN (Isle of Glass) and A VALON (Isle of Apples)] ...

Glebe

Glebe ( Latin gleba ) originally signified, in common law , any farm, estate, or parcel of ...

Glendalough, School of

Glendalough (the Valley of the Two Lakes) is a picturesque and lonely glen in the heart of the ...

Gloria in Excelsis Deo

The great doxology ( hymnus angelicus ) in the Mass is a version of a very old Greek form". ...

Gloria, Laus et Honor

A hymn composed by St. Theodulph of Orléans in 810, in Latin elegiacs, of which the ...

Glory

This word has many shades of meaning which lexicographers are somewhat puzzled to differentiate ...

Glory Be

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...

Glosses, Glossaries, Glossarists

(IN CANON LAW) A gloss (Gk. glossa , Lat. glossa , tongue, speech) is an interpretation ...

Glosses, Scriptural

I. ETYMOLOGY AND PRINCIPAL MEANINGS The modern English word gloss is derived directly from the ...

Glossolalia

(Glossolaly, glossolalia ). A supernatural gift of the class gratiae gratis datae , ...

Gloves, Episcopal

Liturgical gloves ( chirothecœ , called also at an earlier date manicœ , wanti ...

Gluttony

(From Lat. gluttire , to swallow, to gulp down), the excessive indulgence in food and drink. ...

× Close

Gn 2

Gnesen-Posen

Archdiocese in the Kingdom of Prussia. The archdiocese includes the Dioceses of Gnesen and ...

Gnosticism

The doctrine of salvation by knowledge. This definition, based on the etymology of the word ( ...

× Close

Go 89

Goa

(GOANENSIS.) Patriarchate of the East Indies, the chief see of the Portuguese dominions in the ...

Goajira, Vicariate Apostolic of

Goajira is the most northern portion of South America is a peninsula running into the Caribbean ...

Goar, Jacques

A Dominican and hellenist, b. at Paris, 1601, d. 23 September, 1653. He entered the convent of ...

Goar, Saint

An anchorite of Aquitaine; b. about 585; d. near Oberwesel (Germany), 6 July, 649. He came of a ...

Gobat, George

Moral theologian ; born at Charmoilles, in the Diocese of Basil, now in the Department of the ...

Gobban Saer

Regarded in traditional lore as the greatest Irish architect of the seventh century, and ...

Gobelinus, Person

(Persona.) Born in 1358; died 17 November, 1421. He was a Westphalian and was known as an ...

God

Etymology of the Word "God" Discusses the root-meaning of the name "God", which is derived from ...

God, Existence of

The topic will be treated as follows: I. As Known Through Natural ReasonA. The Problem Stated1. ...

God, Nature and Attributes of

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...

God, Relation of the Universe to

1. Essential Dependence of the Universe on God (Creation and Conservation) In developing the ...

God, Three Persons of

This article is divided as follows: I. Dogma of the Trinity; II. Proof of the Doctrine from ...

Godard, Saint

(Also spelled GOTHARD, GODEHARD). Bishop of Hildesheim in Lower Saxony ; born about the ...

Godden, Thomas

(True name Tylden.) Born at Addington, Kent, 1624; died in London, 1 Dec., 1688. His father, ...

Godeau, Antoine

Bishop, poet and exegete ; b. at Dreux in the diocese of Chartres, 1605; d. at Vence, 21 ...

Godeberta, Saint

Born about the year 640, at Boves, a few leagues from Amiens, in France ; died about the ...

Godelina, Saint

(GODELINA.) Born at Hondeforte-lez-Boulogne, c. 1049; died at Ghistelles, 6 July, 1070. The ...

Godet des Marais, Paul

Bishop of Chartres, France ; b. at Talcy, near Blois, 1647; d. at Chartres, 1709. He studied ...

Godfrey Goodman

Born at Ruthin, Denbighshire, 28 February, 1582-3; died at Westminster, 19 January, 1656. He was ...

Godfrey of Bouillon

Duke of Lower Lorraine and first King of Jerusalem, son of Eustache II, Count of Boulogne, and ...

Godfrey of Fontaines

(GODEFRIDUS DE fontIBUS, DOCTOR VENERANDUS) A scholastic philosopher and theologian ; born ...

Godfrey of Viterbo

German writer of the twelfth century. Nothing is known as to the place or date of his birth, ...

Godinez

(GODINEZ). Mystical theologian, born at Waterford, Ireland, in 1591; died in Mexico, Dec. ...

Godric

The name of two Abbots of Croyland. Godric I (870-941) Godrick I was the successor of the Abbot ...

Goesport, John Wessel

(GANSFORT). A fifteenth-century Dutch theologian, born at Gröningen in 1420; died there ...

Goetz, Marie Josephine

Second superior-general of the Society of the Sacred Heart, daughter of Joseph Goetz of ...

Goffe, Stephen

(Or Gough) Oratorian; b. 1605; d. at Paris, Christmas Day, 1681. He was the son of Stephen ...

Goffine, Leonard

(Or G OFFINÉ ). Born at Cologne, or according to some, at Broich, 6 December, 1648; ...

Gog and Magog

Names, respectively, of a king and of his supposed kingdom, mentioned several times in chapters 38 ...

Golden Bull

(Golden Bull ). A fundamental law of the Holy Roman Empire; probably the best known of all ...

Golden Calf

An object of worship among the Hebrews, mention of which occurs principally in Exodus 32 where ...

Golden Rose

A precious and sacred ornament made of pure gold by skilled artificers, which the popes have ...

Goldoni, Carlo

Dramatist; b. at Venice, 25 Feb., 1707; d. at Paris, 6 Jan., 1793. Goldoni is especially ...

Goldwell, Thomas

Bishop of St. Asaph, the last survivor of the ancient hierarchy of England ; b. probably at ...

Golgotha

The place of the Crucifixion of Jesus Christ. NAME Etymology and Use The word Calvary ( ...

Gomes De Amorim, Francisco

Portuguese poet, dramatist, and novelist; b. at Avelomar, near Oporto, 13 August, 1827; d. 4 ...

Gondulphus

(GUNDULFUS). The name of three saints, of whom one was Bishop of Tongres (Maestricht), the ...

Gonet, Jean Baptiste

Theologian, b. about 1616 at Beziers, in the province of Languedoc; d. there 24 Jan., 1681. From ...

Gonnelieu, Jérôme de

Theologian, ascetical writer, and preacher; born at Soissons, 8 Sept., 1640; died at Paris, 28 ...

González de Santalla, Thyrsus

Theologian and thirteenth general of the Society of Jesus, b. at Arganda, Spain, 18 January, ...

González, Zeferino

Dominican, cardinal, theologian, and philosopher, b. at Villoria in the Province and Diocese ...

Gonzaga, Ercole

(Hercules.) Cardinal ; b. at Mantua, 23 November, 1505; d. 2 March, 1563. He was the Son of ...

Gonzaga, Saint Aloysius

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...

Gonzaga, Scipione

Cardinal ; b. at Mantua, 11 November, 1542; d. at San Martino, 11 January, 1593. He belonged to ...

Gonzalez, Saint Peter

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...

Gonzalo de Berceo

Spanish poet, active between 1220 and 1242. Born in the closing years on twelfth century, he ...

Good

"Good" is one of those primary ideas which cannot be strictly defined. In order to fix its ...

Good Faith

A phrase employed to designate the mental and moral state of honest, even if objectively ...

Good Friday

Definition and etymology Good Friday, called Feria VI in Parasceve in the Roman Missal, he ...

Good Hope, Cape of (Eastern)

The Eastern Vicariate of the Cape of Good Hope was established in 1847, when the Vicariate of the ...

Good Hope, Cape of (Western)

The Western vicariate and the Central prefecture, although different in name, are virtually one. ...

Good Samaritan, Sisters of the

A congregation of Tertiaries Regular of St. Benedict, established 2 February, 1857, at Sydney, ...

Good Shepherd, Our Lady of Charity of the

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...

Good, Highest, The

"We always act with a view to some good. The good is the object which all pursue, and for the ...

Goodman, Ven. John

Priest and martyr ; born in the Diocese of Bangor, Wales, 1590; died 1642. He was educated at ...

Goossens, Pierre-Lambert

Cardinal, Archbishop of Mechlin (Belgium), b. at Perck, near Vilvorde, 18 July, 1827; d. at ...

Gordian

( Latin GORDIANUS.) There were three Roman emperors of this name, who reigned between A.D. ...

Gordianus and Epimachus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Gordon Riots

This agitation, so called from the head and spirit of the movement, Lord George Gordon, ...

Gordon, Andrew

A Benedictine monk, physicist ; b. 15 June, 1712, at Cofforach in Forfarshire, Scotland ; d. ...

Gordos

A titular see in the province of Lydia, suffragan of Sardis. The city is mentioned by Strabo, ...

Gorgonius, Saint

Martyr, suffered in 304 at Nicomedia during the persecution of Diocletian. Gorgonius held a high ...

Gorkum, The Martyrs of

The year 1572, Luther and Calvin had already wrested from the Church a great part of Europe. ...

Gortyna

A titular see, and in the Greek Church metropolitan see, of the Island of Crete. The city, ...

Goscelin

(Or GOTSELIN, according to the spelling in the earliest manuscripts of his works.) A ...

Gospel and Gospels

The word Gospel usually designates a written record of Christ's words and deeds. It is very ...

Gospel in the Liturgy

I. HISTORY From the very earliest times the public reading of parts of the Bible was an important ...

Gospel of Mark

The subject will be treated under the following heads: I. Contents, Selection and Arrangement of ...

Goss, Alexander

Second Bishop of Liverpool ; born at Ormskirk, Lancashire, 5 July, 1814; died. at St. Edward's ...

Gossaert, Jan

Called M ABUSE from Maubeuge in Hainaut. Flemish painter ; b. about 1472; d. at Middelburg ...

Gosselin, Jean-Edmé-Auguste

Ecclesiastical author; b. at Rouen, France, 28 Sept., 1787; d. at Paris, 27 Nov., 1858. He ...

Gother, John

(Or JOHN GOTER) Priest and controversialist; b. at Southampton, date unknown; d. at sea on a ...

Gothic Architecture

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...

Gottfried von Strasburg

One of the greatest of Middle High German epic poets. Of his life we know absolutely nothing; ...

Gotti, Vincent Louis

Cardinal and theologian, b. at Bologna, 5 Sept., 1664; d. in Rome, 18 Sept., 1742. He received ...

Gottschalk of Orbais

A medieval theologian ; b. about 800, d. after 866, probable 30 October, 868 (or 869), in the ...

Gottschalk, Saint

(GODESCALCUS). Martyr Prince of the Wends; d. at Lenzen on the Elbe, 7 June 1066. His feast ...

Goulburn

(Gulburnensis). One of the six suffragan sees of the ecclesiastical province of Sydney, ...

Gounod, Charles-François

One of the most distinguished French musicians and composers of the nineteenth century, b. in ...

Goupil, René

Jesuit missionary; born 1607, in Anjou; martyred in New York State, 23 September, 1642. Health ...

Gousset, Thomas-Marie-Joseph

French cardinal and theologian ; b. at Montigny-les-Charlieu, a village of ...

Government Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

Gower, John

Poet; born between 1327-1330, probably in Kent; died October, 1408. He was of gentle blood and ...

Goya y Lucientes, Francisco José de

Painter and etcher, b. in Fuendetodos, Aragon, Spain, 31 March, 1746; d. in Bordeaux, 16 ...

Goyaz, Diocese of

(Goyasiensis). Co-extensive with the state of the same name, one of the twenty states which, with ...

Gozo, Diocese of

The diocese of Gozo (Goulos-Gaudisiensis), comprises the Island of Gozo in the Mediterranean ...

Gozzi, Carlo

Italian author, born at Venice, 1720; died 1806. He spent in military service three years that ...

Gozzoli

(BENOZZO DI LESE DI SANDRO, surnamed GOZZOLI). Painter ; b. at Florence, 1420; d. at Pisa ...

Gozzolini, Saint Sylvester

Founder of the Sylvestrines, b. of the noble family of the Gozzolini at Osimo, 1177; d. 26 ...

× Close

Gr 107

Grässel, Lorenz

Coadjutor-elect of Baltimore ; born at Ruemannsfelden, Bavaria, 18 August, 1753; died at ...

Gröne, Valentin

A Catholic theologian, b. at Paderborn, 7 December, 1817; d. at Irmgarteichen, in the district ...

Grün, Anastasius

A pseudonym for Anton Alexander (Maria), Count von Auersperg, an Austrian poet; b. at Laibach in ...

Grace

Actual Grace Explains the concept of actual grace, which is defined in the article as "a ...

Grace at Meals

In Apostolic times St. Paul counsels the faithful: "Whether you eat or drink, or whatsoever ...

Grace, Actual

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...

Grace, Controversies on

These are concerned chiefly with the relation between grace and free will. How can the ...

Grace, Supernatural

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual ...

Grace, William Russell

Philanthropist and merchant, born at Cork, Ireland, 10 May, 1832; died at New York, 21 March, ...

Gradual

( Latin Graduale , from gradus , a step) Gradual, in English often called Grail, is the ...

Gradual Psalms

Fifteen psalms -- namely, Psalms 119-133 (in Hebrew 120-134) -- bear a Hebrew inscription which ...

Gradwell, Robert

Bishop; b. at Clifton-in-the-Fylde, Lancashire, 26 Jan., 1777; d. in London, 15 March, 1833; went ...

Graffiti

The term in common usage among archaeologists to designate a class of rude inscriptions scratched ...

Graham, Patrick

First Archbishop of St. Andrews and Metropolitan of Scotland, date of birth uncertain; d. ...

Grail, The Holy

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Gramont, Eugénie de

Religious of the Society of the Sacred Heart ; b. at Versailles, 17 September, 1788; d. at ...

Gran

( Hungarian ESZTERGOM; Latin STRIGONIUM, STRIGONIENSIS) Located in Hungary. From the ...

Granada

Archdiocese of Granada (Granatensis). Archdiocese in Spain, founded by St. Cecilius about ...

Granada, University of

The origin of this university is to be traced to the Arab school at Cordova, which, when the ...

Grancolas, Jean

Doctor of the Sorbonne, theologian, liturgist; b. near Chateaudun, about 1660; d. at Paris, 1 ...

Grand Rapids

(Grandormensis) Diocese created 12 May, 1882 out of the diocese of Detroit, and made to ...

Grande Chartreuse, La

The mother-house of the Carthusian Order lies in a high valley of the Alps of Dauphine, at an ...

Granderath, Theodor

Born 19 June, 1839, at Giesenkirchen, Rhine Province; died 19 March, 1902, at Valkenburg, ...

Grandidier, Philippe-André

Priest and historian, b. at Strasburg, Alsace, 9 Nov., 1752; d. at the Abbey of Luntzel ...

Grandmont, Abbey and Order of

Abbey and Order in the department of Hte-Vienne, France. The exact date of the foundation of the ...

Grant, Thomas

First Bishop of Southwark ; b. at Ligny-les-Aires, Arras, France, 25 Nov., 1816; d. at Rome, ...

Granvelle, Antoine Perrenot de

Known in history as CARDINAL DE GRANVELLE (GRANVELLA). Born at Ornans in Franche-Comté, ...

Gras, Venerable Louise de Marillac Le

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Grasse, François-Joseph-Paul

Count and Marquess de Grasse-Tilly, lieutenant-general of the naval forces; b. near Toulon, 1723; ...

Grassis, Paris de

Master of ceremonies to Julius II and Leo X ; b. at Bologna, about 1470; d. at Rome, 10 June, ...

Gratian

Roman Emperor; son of Valentinian I; born at Sirmium, 359; died at Lyons, 383. Before he had ...

Gratian, Jerome

Spiritual director of St. Teresa and first Provincial of the Discalced Carmelites ; born at ...

Gratian, Johannes

(GRATIANUS). The little that is known concerning the author of the "Concordantia discordantium ...

Gratianopolis

A titular see in Caesarea Mauretania, Africa. This city does not figure in a list of the ...

Gratius, Ortwin

(VAN GRAES) Humanist ; b. 1475 at Holtwick, near Coesfeld, Westphalia ; d. at Cologne, 22 ...

Gratry, Auguste-Joseph-Alphonse

French priest and writer; b. at Lille, 30 March, 1805; d. at Montreux, Switzerland, 7 February, ...

Gratz, Peter Aloys

Schoolmaster and exegete, b. 17 Aug., 1769, at Mittelberg, Allgäu, Bavaria ; d. at ...

Gravier, Jacques

Jesuit missionary; born 1651 at Moulins, where he studied classics and philosophy under the ...

Gravina and Montepeloso

DIOCESE OF GRAVINA AND MONTEPELOSO (GRAVINENSIS ET MONTIS PELUSII). Gravina is a town in the ...

Gravina, Dominic

Theologian ; b. in Sicily, about 1573; d. in the Minerva, at Rome, 26 Aug., 1643. He entered the ...

Gravina, Giovanni Vincenzo

Italian jurist and littérateur of the seventeenth and eighteenth centuries; b. at ...

Graz, University of

The University of Graz, located in the capital of the Province of Steiermark, owes its ...

Great Falls

DIOCESE OF GREAT FALLS (GREATORMENSIS). Created by Pope Pius X, 18 May, 1904; comprises the ...

Greco, El

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Greece

Greece will be treated in this article under the following heads: I. The Land and the People; II. ...

Greek Catholics in America

The Uniat churches of the Byzantine or Greek Rite were almost unknown to the United States ...

Greek Church

This subject will be treated under the following heads: I. Explanation of Terms; II. The Greek ...

Greek Orthodox Church in America

The name Orthodox Church is generally used to distinguish those of the Greek Rite who are ...

Greek Rites

(1) Rite, Language, Religion These are three things that must always be distinguished. A rite is ...

Green Bay

(SINUS VIRIDIS) The Diocese of Green Bay — established 3 March, 1868, from the territory ...

Green, Hugh

Martyr ; born about 1584; martyred 19 August, 1642. His parents, who were Protestants, sent him ...

Green, Thomas Louis

Priest and controversialist; b. at Stourbridge, Worcestershire, 1799; d. at Newport, Shropshire, ...

Greenland

An island stretching from within the Arctic Circle south to about 59 degrees N. latitude, being ...

Gregorian Chant

The name is often taken as synonymous with plain chant, comprising not only the Church music of ...

Gregory Bæticus

Bishop of Elvira, in the province of Baetica, Spain, from which he derived his surname; d. ...

Gregory I, Pope Saint

Doctor of the Church ; born at Rome about 540; died 12 March 604. Gregory is certainly one of ...

Gregory II, Pope Saint

(Reigned 715-731). Perhaps the greatest of the great popes who occupied the chair of Peter ...

Gregory III, Pope Saint

(Reigned 731-741.) Pope St. Gregory III was the son of a Syrian named John. The date of his ...

Gregory IV, Pope

Elected near the end of 827; died January, 844. When Gregory was born is not known, but he was a ...

Gregory IX

(UGOLINO, Count of Segni). Born about 1145, at Anagni in the Campagna; died 22 August, 1241, ...

Gregory of Heimburg

Humanist and Statesman, b. at Würzburg in the beginning of the fifteenth century; d. at ...

Gregory of Nazianzus, Saint

Doctor of the Church, born at Arianzus, in Asia Minor, c. 325; died at the same place, 389. He ...

Gregory of Neocaesarea, Saint

Known at THAUMATURGUS, ( ho Thaumatourgos , the miracle-worker). Born at Neocæsarea in ...

Gregory of Nyssa, Saint

Date of birth unknown; died after 385 or 386. He belongs to the group known as the "Cappadocian ...

Gregory of Rimini, Saint

An Augustinian theologian ; born at Rimini, Italy, in the second half of the thirteenth ...

Gregory of Tours, Saint

Born in 538 or 539 at Arverni, the modern Clermont-Ferrand; died at Tours, 17 Nov., in 593 or ...

Gregory of Utrecht, Saint

Abbot; b. about 707 or 708; d. 775 or 780. Gregory was born of a noble family at Trier. His ...

Gregory of Valencia

Professor of the University of Ingolstadt , b. at Medina, Spain, March, 1550 (1540, 1551?); d. ...

Gregory the Illuminator

Born 257?; died 337?, surnamed the Illuminator (Lusavorich). Gregory the Illuminator is the ...

Gregory V, Pope

Born c. 970; died 4 February, 999. On the death of John XV the Romans sent a deputation to Otto ...

Gregory VI

On the death of Sergius IV in June, 1012, "a certain Gregory", opposed the election of ...

Gregory VI, Pope

(JOHN GRATIAN). Date of birth unknown; elected 1 May 1045; abdicated at Sutri, 20 December, ...

Gregory VII, Pope Saint

(HILDEBRAND). One of the greatest of the Roman pontiffs and one of the most remarkable men ...

Gregory VIII

Antipope. He was Mauritius Burdinus (Bordinho, Bourdin), who was placed upon the papal chair by ...

Gregory VIII, Pope

(ALBERTO DI MORRA). Born about the beginning of the twelfth century, at Benevento ; elected ...

Gregory X

Born 1210; died 10 January, 1276. The death of Pope Clement IV (29 November, 1268) left the ...

Gregory XI

(PIERRE ROGER DE BEAUFORT). Born in 1331, at the castle of Maumont in the Dioceses of Limoges ...

Gregory XII

(ANGELO CORRARIO, now CORRER). Legal pope during the Western Schism ; born at Venice, of a ...

Gregory XIII, Pope

(UGO BUONCOMPAGNI). Born at Bologna, 7 Jan., 1502; died at Rome, 10 April, 1585. He studied ...

Gregory XIV, Pope

(N ICCOLÒ S FONDRATI ). Born at Somma, near Milan, 11 Feb., 1535; died at Rome, 15 ...

Gregory XV, Pope

(ALESSANDRO LUDOVISI). Born at Bologna, 9 or 15 January, 1554; died at Rome, 8 July, 1623. ...

Gregory XVI, Pope

(MAURO, or BARTOLOMEO ALBERTO CAPPELLARI). Born at Belluno, then in the Venetian territory, 8 ...

Greifswald, University of

The oldest university of Prussia, founded in 1456. Even before this, Greifswald had, for a short ...

Greith, Karl Johann

Bishop and church historian, b. at Rapperswyl, Switzerland, 25 May, 1897; d. at St. Gall, 17 ...

Gremiale

A square or oblong cloth which the bishop, according to the "Cæremoniale" and ...

Grenoble

DIOCESE OF GRENOBLE (GRATIANOPOLITANA) Now comprises the Department of Isère and the Canton ...

Gresemund, Dietrich

German humanist ; b. in 1477, at Speyer ; d. 1512, at Mainz. His father, also named Dietrich, ...

Greslon, Adrien

French missionary; b. at Perigueux, in 1618; entered the Society of Jesus at Bordeaux, 5 ...

Gresset, Jean Baptiste

Born 29 August, 1709; died 16 June, 1777, at Amiens. Having finished his studies at the college ...

Gretser, Jacob

A celebrated Jesuit writer; b. at Markdorf in the Diocese of Constance in 1562; d. at ...

Greuze, Jean-Baptiste

French painter, b. at Tournus in Ardeche, 21 August, 1725; d. at Paris, 21 March, 1805. His ...

Grey Nuns

The Order of Sisters of Charity of the Hôpital Général of Montreal, commonly ...

Grey Nuns of the Cross

A community founded in 1745 at Monteal by Madame d'Youville, known as the Grey Sisters, or Grey ...

Griffin, Gerald

A novelist, dramatist, lyricist; b. 12 December, 1803, at Limerick, Ireland ; d. at Cork, 12 ...

Griffin, Martin Ignatius Joseph

Journalist, historian, b. at Philadelphia, 23 Oct., 1842; d. there, 10 Nov., 1911. In early ...

Griffiths, Thomas

Born in London, 2 June, 1791; died 19 August, 1847; the first and only Vicar Apostolic of the ...

Grillparzer, Franz

An Austrian poet, b. at Vienna, 15 January, 1791, d. 21 January, 1872. After desultory ...

Grimaldi, Francesco Maria

Italian physicist, b. at Bologna, 2 April, 1618; d. in the same city, 28 Dec., 1663. He entered ...

Grimaldi, Giovanni Francesco

An eclectic painter of the Bolognese school ; b. at Bologna, 1606; d. at Rome, 1680. He was a ...

Grimmelshausen, Johann Jacob Christoffel von

The greatest German novelist of the seventeenth century. What we know of his life is largely ...

Groote, Gerard

( Or Geert De Groote; Gerhardus Magnus.) Founder of the "Brethren of the Common Life" , b. ...

Gropper, John

An eminent jurist and theologian, b. 24 Feb., 1503, at Soest, Westphalia ; d. at Rome, 13 March, ...

Grosseteste, Robert

Bishop of Lincoln and one of the most learned men of the Middle Ages ; b. about 1175; d. 9 ...

Grosseto

(Grossetana) Grosseto, suffragan diocese of Siena, has for its episcopal city the capital ...

Grosswardein

( Hungarian Nagy-Várad; Magno-Varadinensis) A diocese of the Latin Rite in ...

Grottaferrata, Abbey of

( Latin Crypta ferrata .) A Basilian monastery near Rome, sometimes said to occupy the site ...

Grueber, Johann

A German Jesuit missionary in China and noted explorer of the seventeenth century; b. at Linz, ...

× Close

Gu 49

Guéranger, Prosper Louis Pascal

Benedictine and polygraph; b. 4 April, 1805, at Sablé-sur-Sarthe; d. at Solesmes, 30 ...

Guérard, Robert

Born at Rouen, 1641; died at the monastery of Saint-Ouen, 2 January, 1715. For some time he ...

Guérin

(1) Eugénie de Guérin A French writer; b. at the château of La Cayla, in ...

Guérin, Anne-Thérèse

(In religion, Mother Theodore) Born at Etables (Côte du Nord), Brittany, France, 2 ...

Guadalajara

(Guadalaxara) Archdiocese in Mexico, separated from the Diocese of Michoacan by Paul III, 31 ...

Guadalupe, Shrine of

Guadalupe is strictly the name of a picture, but was extended to the church containing the ...

Guadeloupe

(Or Basse Terre; Guadalupensis; Imæ Telluris) Diocese in the West Indies, comprises the ...

Guadix, Diocese of

(GUADICENSIS) The Diocese of Guadix, in Spain, comprises the greater part of the Province of ...

Guaicuri Indians

(Pronounced Waikuri .) A group of small tribes, speaking dialectic forms of a common ...

Guamanga, Diocese of

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...

Guaraní Indians

(Pronounced Waraní .) One of the most important tribal groups of South America, ...

Guarantees, Law of

(LA LEGGE DELLE GUARENTIGIE) A name given to the law passed by the senate and chamber of the ...

Guarda, Diocese of

(EGITANIENSIS.) Province of Beira, Portugal. Near the episcopal city are the ruins of Idanha, ...

Guardi, Francesco

Venetian painter ; born at Venice, 1712; died in the same city, 1793. He was a pupil of ...

Guardian Angels

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...

Guardian Angels, Feast of

This feast, like many others, was local before it was placed in the Roman calendar. It was not ...

Guardianship, in Civil Jurisprudence

Guardianship is "the condition or fact of being a guardian; the office or position of guardian" ...

Guarini, Battista

An Italian poet, b. at Ferrara, 1538, d. at Venice, 7 Oct., 1612. His father, Francesco ...

Guarino da Verona

A humanist, b. 1370, at Verona, Italy ; d. 1460, at Ferrara. He studied Latin in the school ...

Guastalla, Diocese of

(GUASTELLENSIS). In the province of Reggio Emilia (Central Italy ) on the left bank of the Po ...

Guastallines

Luigia Torelli, Countess of Guastalla (b. about 1500; d. 29 Oct., 1559 or 1569), widowed for ...

Guatemala, Santiago de

(Sancti Jacobi majoris de Guatemala) Archdiocese conterminous with the Republic of Guatemala, ...

Guayaquil

A RCHDIOCESE OF G UAYAQUIL (G UAYAQUILENSIS ). Guayaquil, the capital of the Ecuadorian ...

Gubbio

Diocese of Eugubinensis, in the province of Perugia in Umbria (Central Italy ). The city ...

Gudenus, Moritz

A German convert to the Catholic faith from the Protestant ministry; b. 11 April, 1596, at ...

Gudula, Saint

(Latin, Guodila ). Born in Brabant, Belgium, of Witger and Amalberga, in the seventh ...

Guelphs and Ghibellines

Names adopted by the two factions that kept Italy divided and devastated by civil war during the ...

Guglielmini, Giovanni Battista

Scientist, b. at Bologna, 16 August, 1763; d. in the same city, l5 December, 1817. He is known as ...

Guiana

(Or Guayana .) Guiana was the name given to all that region of South America which extends ...

Guibert of Ravenna

An antipope, known as Clement III, 1080 (1084) to 1100; born at Parma about 1025; died at ...

Guicciardini, Francesco

An historian and statesman; born at Florence, 1483; died there, 23 May, 1540. His parents, Piero ...

Guido of Arezzo

(Guido Aretinus). A monk of the Order of St. Benedict, b. (according to Dom Morin in the ...

Guigues du Chastel

(Guigo de Castro). Fifth prior of the Grande Chartreuse, legislator of the Carthusian Order ...

Guijon, André

Bishop and orator; born in November, 1548, at Autun ; died in September, 1631. He was the son ...

Guilds

Guilds were voluntary associations for religious, social, and commercial purposes. These ...

Guiney, Patrick Robert

Second and eldest surviving son of James Roger Guiney and Judith Macrae; born at Parkstown, Co. ...

Guiscard, Robert

Duke of Apulia and Calabria, founder of the Norman state of the Two Sicilies; born about 1016; ...

Guise, House of

The House of Guise, a branch of the ducal family of Lorraine, played an important part in the ...

Guitmund

A Bishop of Aversa, a Benedictine monk, theologian, and opponent of Berengarius ; born at an ...

Gulf of St. Lawrence

Vicariate erected 12 September, 1905, and formed from the prefecture Apostolic of the same name ...

Gunpowder Plot, The

(Oath taken May, 1604, plot discovered November, 1605). Robert Catesby, the originator of the ...

Gunther, Blessed

A hermit in Bohemia in the eleventh century; b. about 955; d. at Hartmanitz, Bohemia, 9 ...

Gurk

(GURCENSIS) A prince-bishopric of Carinthia, suffragan to Salzburg, erected by Archbishop ...

Gury, Jean-Pierre

Moral theologian ; b. at Mailleroncourt, Haute-Saône, 23 January, 1801; d. at Merc ur, ...

Gusmão, Bartholomeu Lourenço de

Naturalist, and the first aeronaut; b. in 1685 at Santos in the province of São Paulo , ...

Gutenberg, Johann

(Henne Gänsfleisch zur Laden, commonly called Gutenberg). Inventor of printing; born about ...

Guthlac, Saint

Hermit; born about 673; died at Croyland, England, 11 April, 714. Our authority for the life ...

Guyon, Jeanne-Marie-Bouvier de La Motte-

A celebrated French mystic of the seventeenth century; born at Montargis, in the Orléanais, ...

Guzmán, Fernando Pérez de

Señor de Batres; Spanish historian and poet (1376-1458). He belonged to a family ...

× Close

Gy 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.